.vacancy-info__line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.vacancy-info__top {
}
.vacancy-info__bottom {
  margin-top: 28px;
}
.vacancy-info__btn-wrapper {
  margin-right: 55px;
}
.vacancy-info__properties {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: -40px;
  margin-right: -40px;
  margin-top: -14px !important;
  justify-content: space-between;
  width: 100%;
}
.vacancy-info__property {
  padding: 0 40px;
  margin-top: 14px;
}
.vacancy-info__property--hidden {
  order: 1;
  opacity: 0;
  visibility: hidden;
}

.vacancy-info__bottom--hidden {
  display: none;
}

@media (max-width: 600px) {
  .vacancy-info__btn-wrapper {
    margin-right: 0;
    margin-bottom: 28px;
  }
  .vacancy-info__line {
    flex-direction: column;
  }
}
